.iti__flag {
  width: 24px;
}

.iti__flag img {
  width: 100%;
}

.iti {
  display: flex;
  border-radius: 8px;
  border: solid 2px var(--gray, #B6B9BE);
  overflow: hidden;
}

.booking-form .iti input,
.form-fields .form-field .iti input {
  border: none;
  padding: 10px 16px;
  min-height: 44px;
}

.iti__flag-container {
  background-color: var(--light-grey-2, #E6E8EC);
  display: flex;
  align-items: center;
  cursor: pointer;
}

.iti__selected-flag {
  display: flex;
  align-items: center;
  column-gap: 6px;
  padding: 10px 16px;
}

.iti__arrow .icon--select {
  display: flex;
  width: 9px;
  height: 6px;
  transition: transform .3s ease;
}

.iti__arrow.iti__arrow--up .icon--select {
  transform: rotateX(180deg);
}

.iti__country-list {
  box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.1);
  background-color: #FFFFFF;
  border-radius: 8px;
  overflow: hidden;
  position: absolute;
  top: calc(100% + 8px);
  display: none;
  z-index: 9;
  max-height: 300px;
  min-width: 100%;
  left: 0;
  overflow: auto;
}

.iti__flag-box {
  width: 24px;
}

.iti__flag-box img {
  width: 100%;
}

.iti__country {
  display: flex;
  align-items: center;
  column-gap: 6px;
  min-height: 40px;
  padding: 8px 18px;
  cursor: pointer;
  color: #0A122F;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 18px;
  transition: all .1s ease;
  border-radius: 6px;
}

.iti__dial-code {
  font-weight: 500!important;
  color: inherit!important;
  font-size: inherit!important;
  font-style: inherit!important;
  line-height: inherit!important;
  margin-left: auto!important;
  margin-bottom: 0!important;
}

.iti__country:hover {
  color: #FFFFFF;
  background-color: var(--light-blue, #379BFB);
}

.iti__country-name {
  font-weight: inherit!important;
  color: inherit!important;
  font-size: inherit!important;
  font-style: inherit!important;
  line-height: inherit!important;
  margin-bottom: 0!important;
}

.iti__selected-dial-code {
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 18px;
}

.iti__arrow {
  margin-left: 2px;
}

.iti__country.iti__active {
  background-color: var(--light-blue-50, rgba(55, 155, 251, 0.50));
  pointer-events: none;
}

.booking-form input.notice + .iti,
.form-fields .form-field input.notice + .iti {
  border-color: var(--red, #FF0734);
}

.iti__search {
  display: flex;
  align-items: center;
  column-gap: 6px;
  min-height: 34px;
  padding: 8px 18px;
  cursor: pointer;
  color: #0A122F;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 18px;
  transition: all .1s ease;
  border-radius: 6px;
  background-color: #ffffff;
  position: sticky;
  top: 0;
  box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.1);
}

.booking-form .iti__search input, .iti__search input:not([type="file"]) {
  min-height: 32px;
  border-width: 1px;
  padding: 2px 16px;
}